/*
========================================

CSS Document for DLK
Website by MANYFOLD

========================================
*/

/*	@group Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent
}
body {
	line-height: 1
}
ul {
	list-style: none
}
blockquote,q {
	quotes: none
}
blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none
}
:focus {
	outline: 0
}
ins {
	text-decoration: none
}
del {
	text-decoration: line-through
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
/* @end */

/* @group Font */
/* DLK Titling */
@font-face {
	font-family: 'garage-gothic-regular';
	src: url('elements/fonts/garagegothic-regular-webfont.eot');
	src: url('elements/fonts/garagegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('elements/fonts/garagegothic-regular-webfont.woff') format('woff'),
	url('elements/fonts/garagegothic-regular-webfont.ttf') format('truetype'),
	url('elements/fonts/garagegothic-regular-webfont.svg#garage-gothic-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* DLK Extra Wide */
@font-face {
	font-family: 'reservation-wide-regular';
	src: url('elements/fonts/reservationwide-regular-webfont.eot');
	src: url('elements/fonts/reservationwide-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('elements/fonts/reservationwide-regular-webfont.woff') format('woff'),
	url('elements/fonts/reservationwide-regular-webfont.ttf') format('truetype'),
	url('elements/fonts/reservationwide-regular-webfont.svg#reservation_wideregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* DLK Extra Wide 2 */
@font-face {
	font-family: 'akzidenz_xt_regular';
	src: url('elements/fonts/akzidenz_xt_regular-webfont.eot');
	src: url('elements/fonts/akzidenz_xt_regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('elements/fonts/akzidenz_xt_regular-webfont.woff') format('woff'),
	url('elements/fonts/akzidenz_xt_regular-webfont.ttf') format('truetype'),
	url('elements/fonts/akzidenz_xt_regular-webfont.svg#akzidenz-grotesk_extended_bRg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* @end */

/*	@group General */
html, body, #global {
	height: 89%;
	margin: 0;
	padding: 0;
}
body > #global {
	height: auto;
	min-height: 100%;
}
	
body {
	background: url('elements/bg_light.jpg') 0px 0px #F3F1E2;
}
	
body.section-1 {
}
body.section-2 {
}
body.section-3 {
}
	
/* Links */
a:link, a:active, a:visited, a:hover {
	text-decoration: none;
}
	
/* Headings */
h1 {
	display: none;
}
h2 {
	font-family: "garage-gothic-regular";
	font-size: 32px;
}
h3 {
	font-family: "garage-gothic-regular";
	font-size: 28px;
}
h4 {
	font-family: "garage-gothic-regular";
	font-size: 26px;
}

/* Clearfix */
.clearfix:before,.clearfix:after {
	content: '.';
	display: block;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
}
	
/* Selection */
::selection {
	background: #F4F1E4;
	color: #333;
}
::-moz-selection {
	background: #F4F1E4;
	color: #333;
}
img::selection {
	background: #F4F1E4;
	color: #333;
}
img::-moz-selection {
	background: #F4F1E4;
	color: #333;
}
	
/* Global */
#global {
	max-width: 1280px;
	margin: 70px 40px 0;
	position: relative;
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* @end */

/*	@group Header */
#header {
	max-width: 740px;
	position: relative;
}

#logo {
	float: left;
}
			
#logo a {
	display: block;
	width: 140px;
	height: 120px;
	text-indent: -9999px;
	background: url(elements/dlk_logo.png) no-repeat;
}
	
#headmast {
	float: left;
}
	
#headmast a {
	background: url(elements/dlk_headmast.png) no-repeat;
	display: block;
	width: 530px;
	height: 90px;
	text-indent: -9999px;
	background-size: contain;
}

#menu {
	-webkit-mask-image: url(elements/tw-mask-inv.png);
	-o-mask-image: url(elements/tw-mask-inv.png);
	-moz-mask-image: url(elements/tw-mask-inv.png);
	mask-image: url(elements/tw-mask-inv.png);
	position: absolute;
	z-index: 10000;
	top: 90px;
	left: 140px;
}

#menu ul.navigation {
	text-align: left;
}
#menu ul.navigation {
	float: left;
	display: block;
}
#menu ul.navigation li {
	display: inline;
	margin-bottom: 4px;
}
#menu ul.navigation ul li {
	display: block;
}
	
#menu .section-title {
	background: none;
	padding-left: 0px;
}
#menu .section-title:hover {
	cursor: pointer;
}
	
#menu ul.navigation li a:hover {
	color: #666;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
	
ul.navigation li a, 
ul.navigation ul.navigation li a, 
#menu ul.navigation li a,  
#menu .section-title {
	color: #999;
	font-size: 19px;
	text-transform: uppercase;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	font-family: 'akzidenz_xt_regular', sans-serif;
	margin: 0px;
	background: url('elements/menu_separator.png') -14px -14px no-repeat;
	line-height: 26px;
	letter-spacing: 0px;
	margin: 0px 28px 0px 0px;
	padding: 0px 0px 0px 33px;
}


#menu ul.navigation.level-1 {
	max-width: 100px;
}

#menu ul.navigation.level-1 li a {
	display: block;
	max-width: 240px;
}
	
#menu ul.navigation.level-1 li a {
	background: none !important;
	padding: 0px;
	font-size: 14px;
}

#menu li.active a, #menu > li.active a {
	color: #000;
}

.active a {
	color: #000 !important;
}
	
#menu ul.navigation li a:hover {
	color: #666;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
	
#menu ul.navigation.level-1 li.section-title {
	background: none;
	padding: 0px;
}

#menu #menu-contact a {
	margin-right: 0px;
	padding-right: 0px;
}
/* @end */

/*	@group Content */
#content {
	margin-left: 60px;
}

#content img {
	background: url('elements/loader.gif') 50% 50% no-repeat;
	width: auto;
	max-width: 100%;
}
#content img {
	background: none ;
}

/* Text Layout */
#content h2 {
	margin: 0px 0px 12px 0px;
}
#content h3 {
	margin: 0px 0px 8px 0px;
}

#content p {
	color: #555;
	line-height: 32px;
	font-family: 'futura-pt';
	font-size: 16px;
	margin-bottom: 14px;
}
	
#content ol {
	margin-bottom: 10px;
	list-style-type: lower-roman;
}
#content ol li {
	margin-left: 40px !important;
}
#content li {
	margin-left: 20px;
	list-style-type: square;
}
	
#content a {
	text-decoration: none;
	border-bottom: 1px dotted #333;
	color: #333;
}
#content a:hover {
	text-decoration: none;
	border-bottom: 1px solid #000;
	color: #000;
}
	
#content #img-container {
	margin: 0px;
	max-width: 50%;
	margin-left: 30px;
}

iframe.google-maps {
	position: absolute;
	margin-left: 410px;
	margin-top: -300px;
	display: block;
	float: right;
	border: 3px solid #ccc;
}
/* @end */

/*	@group Footer */

#footer {
	font-family: 'garage-gothic-regular';
	background: url('elements/bg_dark.jpg') 0px 0px #535250;
	width: 100%;
	margin: 30px auto 0;
	color: #333;
	font-size: 24px;
}

.footer-padding {
	max-width: 1024px;
	padding: 40px 20px 20px 100px;
}
.footer-headline {
	text-transform: uppercase;
	background: url('elements/footer_orange_dots.png') 0% 100% no-repeat;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.footer-made-in-usa {
	float: right;
	width: 80px;
	height: 80px;
	background: url('elements/made_in_usa.png') 0px 0px no-repeat;
}
	
#footer p {
	margin-bottom: 10px;
}
#footer a {
	color: #fff;
	font-weight: normal;
}
#footer a:hover {
	color: #E79722;
}
#footer span {
	font-size: 24px;
	color: #C3E8FF;
	float: left;
}
#footer strong a:first-child {
	float: left;
}

#footer_colophon {
	float: left;
	width: 660px;
}
#footer_colophon span {
	font-size: 24px;
}


#footer-social {
	width: auto;
	float: left;
}
#footer-social a {
	opacity: .5;
	background: url('elements/social-icons.png') 0% 0% no-repeat;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 70px;
}
#footer-social a:last-child {
	margin-right: 0;
}
#footer-social .facebook {
	background-position: 9px 2px;
}
#footer-social .twitter {
	background-position: -77px 2px;
}
#footer-social .dribbble {
	background-position: -177px 0px;
}
#footer-social .instagram {
	background-position: -268px 2px;
}
#footer-social a:hover {
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	opacity: 1;
}

#footer #site_by_manyfold {
	opacity: .4;
	color: #C9FBD5;
	display: block;
	position: absolute;
	bottom: 35px;
	right: 15px;
	font-family: Arial, Helvetica, Sans Serif, sans-serif;
	font-size: 24px;
}
#footer #site_by_manyfold a {
	color: #fff;
}
#footer #site_by_manyfold a:hover {
	color: #000;
}
	
#footer ul li {
	display: inline;
}
#footer ul li:after {
	content: "|";
}
#footer ul li:first-child:before {
	content: "•";
	margin-left: 10px;
}
#footer ul li:last-child:after {
	content: "";
}
#footer ul li a {
	padding: 0px 10px;
}
#footer li.active a {
	color: #6788a9;
}
/* @end */

/*	@group Miscellaneous */
.hidden {
	display: none;
}
.strong {
	font-weight: 600;
}
acronym {
	border-bottom: 1px dotted #999;
	cursor: help;
}
.dot_divider {
	width: 205px;
	padding: 10px;
	margin: 10px 0px;
	background: url('elements/grey_dots.png') 0px 0px repeat-x;
	background-size: 575px 7px;
}
/* @end */